
Infrastructure - Task #3897

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Graph object statistics by month

2013-08-07 19:28 - Ben Leinfelder

Status: Closed Start date: 2013-08-07

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: 1.0.0   

Description

Using a facet for dateUploaded, report on the object trends, probably using a graph of some sort.

History

#1 - 2013-09-13 16:13 - Chris Jones

- Target version changed from 2013.33-Block.4.4 to 2013.37-Block.5.2

#2 - 2013-10-02 15:39 - Chris Jones

- Category set to d1_dashboard

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Product Version set to 1.0.0

The D3 time series chart that Ben worked on provides uploads over time for an individual MN.  After feedback from the CCIT meeting, we'll use this

same TimeSeriesView to show a summary over time for all MNs.  closing this task and will open another task for the summary work.

#3 - 2013-10-28 16:17 - Chris Jones

- Target version changed from 2013.37-Block.5.2 to 2013.44-Block.6.1

#4 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#5 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
